<template>
  <div class="div_page_bg">
  </div>
</template>

<script>
import {
} from "../../service/getData";
export default {
  name: "meetingRoomDetail",
  data() {
    return {
    }
  },
  activated() {
  },
  created() {
  },

  methods: {
  }
};
</script>



<style scoped lang="less">

</style>
